<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/estilos.css" />
    <title>Document</title>
</head>

<body>
    <a name="visualbasic"></a>
    <figure class="imgTitle">
        <img src="../imagenes/visualbasic.gif" alt="No se encontró imágen disponible." />
        <a href="../index.html#index"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3 class="titleSec2">Mastering Microsoft Visual Basic - Fundamentals (curso oficial)</h3>

    <h3>Resumen</h3>
    <p class="parrafo2">Este curso ha sido especialmente diseñado para programadores sin experiencia
        previa en el
        desarrollo de aplicaciones Windows con Microsoft Visual Basic.</p>

    <h3>Dirigido a</h3>
    <p class="parrafo2">Desarrolladores de aplicaciones en un ambiente Windows, responsables por el
        desarrollo y
        mantención de ellas, así como a los candidatos a la certificación internacional MCSD
        (Microsoft Certified Solution Developer)</p>


    <h3 class="titleSec2">Mastering Microsoft Visual Basic (curso oficial)</h3>

    <h3>Resumen</h3>
    <p class="parrafo2">Este curso tiene por objetivo entregar al participante los conocimientos
        teóricos y la
        práctica necesaria para desempeñar exitosamente la función de programación en un ambiente
        Visual Basic, aprovechando en forma eficiente sus diversas características y funciones.</p>

    <h3>Dirigido a</h3>
    <p class="parrafo2">Desarrolladores de aplicaciones en un ambiente Windows, responsables por el
        desarrollo y
        mantención de ellas, así como a los candidatos a la certificación internacional MCSD
        (Microsoft Certified Solution Developer).</p>


    <a name="visualc"></a>
    <figure class="imgTitle">
        <img src="../imagenes/visualc.gif" alt="No se encontró imágen disponible." />
        <a href="#visualbasic"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3 class="titleSec2">Mastering MFC Fundamentals Using Microsoft Visual C++ (curso ofical)</h3>

    <p class="parrafo2">Este curso cubre los fundamentos de la biblioteca Microsoft® Foundation
        Class (MFC). Este es
        un curso inicial a Microsoft Visual C++® / MFC y tiene como objetivo familiarizar al
        programador
        con el sistema de desarrollo visual Microsoft Developer Studio y enseñar a crear
        aplicaciones
        SDI ( single document interface) usando la MFC y el sistema de desarrollo Visual C++.</p>


    <h3 class="titleSec2">Mastering MFC Development Using Microsoft Visual C++ (curso ofical))</h3>

    <p class="parrafo2">El objetivo primario de este curso es enseñar a los estudiantes a
        desarrollar aplicaciones y
        componentes para bases de datos front end e Internet usando el sistema de desarrollo
        Microsoft®
        Visual C++® , Microsoft Foundation Classes (MFC), Active Template Library (ATL), y
        tecnologías
        COM (Component Object Model ).</p>

    <a name="javaprog"></a>
    <figure class="imgTitle">
        <img src="../imagenes/javaprog.gif" alt="No se encontró imágen disponible." />
        <a href="#visualbasic"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Resumen</h3>
    <p class="parrafo2">Este curso enseña a los participantes a desarrollar aplicaciones en el
        lenguaje Java usando
        los estándares establecidos en el Java Development Kit (JDK) v.1.2 (JAVA 2). En el curso se
        hará especial hincapié en aplicaciones sobre programación distribuida y acceso a bases de
        datos.</p>

    <h3>Dirigido a</h3>
    <p class="parrafo2">Este curso está orientado a programadores con experiencia en un lenguaje de
        programación
        estructurado y algún conocimiento del OOP.</p>

    <a name="htmljavascript"></a>
    <figure class="imgTitle">
        <img src="../imagenes/htmljavascript.gif" alt="No se encontró imágen disponible." />
        <a href="#visualbasic"><img src="../imagenes/top.gif"
                alt="No se encontró imágen disponible." /></a>
    </figure>

    <h3>Resumen</h3>
    <p class="parrafo2">El lenguaje de programación de páginas web o lenguaje HTML (HyperText Markup
        Language), es un
        lenguaje de programación sencillo, que permite la transmisión de los códigos de «hipertexto»
        a través de la WWW. En este curso se introducen, desarrollan y aplican los conceptos y
        elementos de HTML, Dynamic HTML y JavaScript en la creación de páginas Web.</p>
</body>

</html>
